<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.whitelist">
    <module_version install_time="1461600798266" last="true" origin="installer" specification_version="1.19.1">
        <file crc="3897130157" name="config/Modules/org-netbeans-modules-whitelist.xml"/>
        <file crc="3795972624" name="modules/org-netbeans-modules-whitelist.jar"/>
    </module_version>
</module>
